﻿/*--------------------------------------------------
BODY
--------------------------------------------------*/
*{
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
   box-sizing: border-box;         /* Opera/IE 8+ */
 }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block; }
audio, canvas, video {display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]) {display:none; }
[hidden] {display:none; }
html {font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; height: 100%; }
html, button, input, select, textarea {  font-family: 'Alef';color:#2b2b2b; }

body {margin:0; padding:0; background:#fff; font-size:16px; line-height:1.3; height: 100%;}
::-moz-selection {background:#72a9bd; color:inherit; text-shadow:none;}
::selection {background:#72a9bd; color:inherit; text-shadow:none; }
img::selection {background:transparent;}
img::-moz-selection {background:transparent;}
a{outline: none; }
a{ color: #004248; text-decoration: none; }
a:hover{ color: #2B2B2B; }
img {border: none;}
.f-left{float: left;}
.f-right{float: right;}
.left{text-align: left;}
.right{text-align: right;}
.center{text-align: center;}
.clear{ clear: both;}
.ib{display: inline-block;}
.rtl{direction:rtl;}
body{
	-webkit-font-smoothing: subpixel-antialiased !important;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;

     background-image: url(pics/bg.gif);

}

input, select{ font-size: 115%; }

/*--------------------------------------------------
Non-Semantic Helper Classes
--------------------------------------------------*/
.ir {display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; *line-height:0;}
.ir br {display:none;}
.hidden {display:none !important; visibility:hidden;}
.visuallyhidden {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto;}
.invisible {visibility:hidden;}
.clearfix:before, .clearfix:after, .cf:before, .cf:after  {content:""; display:table;}
.clearfix:after, .cf:after {clear:both;}
.clearfix, .cf {*zoom:1;}
::-webkit-input-placeholder {   color: #35383d;}
:-moz-placeholder { /* Firefox 18- */   color: #35383d;}
::-moz-placeholder {  /* Firefox 19+ */    color: #35383d;}
:-ms-input-placeholder {   color: #35383d;}

/*--------------------------------------------------
Typography
--------------------------------------------------*/
h1{	margin: 0;	padding:0; font-size: 3.5rem; font-weight: 700; direction: rtl; }
h2{font-size:2rem;   font-style:normal;  font-weight:  700;  margin: 0; direction: rtl;}
h3{	margin: 0;	padding: 0; font-size: 1.5em;font-weight: normal;direction: rtl; }
h4{	font-size: 2.5rem;font-weight:  700;  margin: 0; direction: rtl; }
h5{	font-size: 1.2em; font-weight: 700;  margin: 0; direction: rtl; padding:0 }
.red{ color: #C7050D; }




/*--------------------------------------------------
Basic
--------------------------------------------------*/
#wrapper{ position: relative; min-height: 100% }

#logo{ position: absolute; width: 13%; top:0; left: 22%; z-index: 99999; }
#logo img{width: 100%;}

#holder{ width: 65%;height:85%; margin: 0 auto; }




#top_menu{ background-color: #004248; }
#top_menu_mob{ display: none; }

.grad_line{
 height: 4px;
 background: #f5e7c5; /* Old browsers */
background: -moz-linear-gradient(left,  #f5e7c5 0%, #ac8620 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f5e7c5), color-stop(100%,#ac8620)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f5e7c5 0%,#ac8620 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f5e7c5 0%,#ac8620 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f5e7c5 0%,#ac8620 100%); /* IE10+ */
background: linear-gradient(to right,  #f5e7c5 0%,#ac8620 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5e7c5', endColorstr='#ac8620',GradientType=1 ); /* IE6-9 */

 }
.green_block{ height: 35px; background-color: #004248; margin-top:2px; }
#langs{ float: left; text-align: right; width: 5%; margin-left:12%; margin-top:1%; direction: ltr; }
#langs a{ color: #f2e6bb; text-decoration: none;  padding: 10px 5px; font-size: 14px;}
#langs a:hover{ color: #D7A932;}


#main_pics{ padding-top:100px; }
.sliderContainer { margin: 2px 0 4px 0; }
/*--------------------------------------------------
SUPERFISH_MENU
--------------------------------------------------*/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	direction: rtl;
}
.sf-menu{
   width:80%;
   margin:0 auto;
   float:right; padding-right: 10%;
}

.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
    left: 0px;
	z-index: 99;
}
.sf-menu > li {
	display: inline-block;
	margin-right:-4px;
    zoom: 1;
    *display: inline;

   /*	float: right;  */
}
.sf-menu > li span{ display: block; text-align: center; color: #bfa86d; }
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;

}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}

.sf-menu ul {
   min-width: 6em; /*	 allow long menu items to determine submenu width */
	width: 6em; /*	 no auto sub width for IE7, see white-space comment below */
    padding: 0 2px;
    background:#f3e7bc;

}
.sf-menu a {

	text-decoration: none;
	color:#fbe9c2;
	transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
    text-align: center;
	zoom: 1; /* IE7 */
    padding: 10px 15px;

}
.sf-menu a:hover{ color:#d7a932; }

.sf-menu li {
	background-color: transparent;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */

}

.sf-menu li:last-child{border-left:none; }

.sf-menu ul li {

	 border-bottom:1px solid #004248;
	 border-left:none;
	 -moz-transition:background 0.3s linear;
	-o-transition:background 0.3s linear;
	-webkit-transition:background 0.3s linear;


}
.sf-menu ul li:last-child{border-bottom:none; }
.sf-menu ul li a{ color: #004248;  padding: 3px 5px;}
.sf-menu ul ul li {
	background: #ff0000;
}

.sf-menu li.sfHover {
	background: #fff;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}



#side_menu{ position: absolute; width: 9%; right:10px; }
#side_menu_mob{ display: none; }
#side_menu ul,#side_menu_mob ul{
  margin: 0;
	padding: 0;
	list-style: none;
	direction: rtl;
    margin-top:20px;
}

#side_menu li{

}
#side_menu li a, #side_menu_mob li a{
  text-align: right; text-decoration: none; color: #004248; display: block; font-weight: bold;
  background: #cab47b; /* Old browsers */
background: -moz-linear-gradient(left,  #cab47b 0%, #e4d4a8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#cab47b), color-stop(100%,#e4d4a8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #cab47b 0%,#e4d4a8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #cab47b 0%,#e4d4a8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #cab47b 0%,#e4d4a8 100%); /* IE10+ */
background: linear-gradient(to right,  #cab47b 0%,#e4d4a8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cab47b', endColorstr='#e4d4a8',GradientType=1 ); /* IE6-9 */
border-bottom: 3px solid #004248;
padding:2px 10px;
   }
#side_menu li a:hover, #side_menu_mob li a :hover{ background: #F2E6BB;}
#side_menu li span, #side_menu_mob li span{display: block; font-weight: normal; }

.privat_area{ display: block;border:3px solid #D7A932;text-align: right; margin-top:7px; }
.privat_area a{ text-decoration: none; color: #004248; font-weight: bold; background-color: #f3e7bb; display: block;  padding-right:10px; border-bottom:none;
}
.privat_area a:hover{ background-color: #D7A932; }
.privat_area span{ display: block; font-weight: normal;  }



/*--------------------------------------------------
INSIDE PAGE
--------------------------------------------------*/

#holder_inner{
margin-top:100px;
background: #dacaa3; /* Old browsers */
background: -moz-linear-gradient(left,  #dacaa3 0%, #8c9987 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dacaa3), color-stop(100%,#8c9987)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #dacaa3 0%,#8c9987 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #dacaa3 0%,#8c9987 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #dacaa3 0%,#8c9987 100%); /* IE10+ */
background: linear-gradient(to right,  #dacaa3 0%,#8c9987 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dacaa3', endColorstr='#8c9987',GradientType=1 ); /* IE6-9 */

 }

.main_frame_holder{ padding: 50px 8%; text-align: right; }
.frame_left{float:left; width:23%;padding-top:30%;   }
.frame_right{float:right; width:77%; padding-left:5%;   }

/*TABLE FOR INNER 3 Cols Or More - START*/

.frame_row{display:block; padding:10px 0 ;text-decoration: none;}


.frame_row:after{
 content: '';
 height: 4px;
 display: block;
 background: #fbe8c5; /* Old browsers */
background: -moz-linear-gradient(left,  #f5e7c5 0%, #c5a35f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f5e7c5), color-stop(100%,#c5a35f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f5e7c5 0%,#c5a35f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f5e7c5 0%,#c5a35f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f5e7c5 0%,#c5a35f 100%); /* IE10+ */
background: linear-gradient(to right,  #f5e7c5 0%,#c5a35f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5e7c5', endColorstr='#c5a35f',GradientType=1 ); /* IE6-9 */
}

.frame_rightRightText {padding-right:5px;display:inline-block;width:50%;align:right;margin:-5px;}
.frame_middleText{padding-right:0px;display:inline-block;width:30%;align:right;margin:-5px;}
.frame_leftText{padding-right:0px;display:inline-block;width:20%;align:right;margin:-5px;}

.frame_firstText {padding-right:5px;display:inline-block;width:30%;align:right;margin:-5px;}
.frame_secondText{padding-right:0px;display:inline-block;width:25%;align:right;margin:-5px;}
.frame_thirdText{padding-right:0px;display:inline-block;width:20%;align:right;margin:-5px;}
.frame_forthText{padding-right:0px;display:inline-block;width:25%;align:right;margin:-5px;}


.frame_firstCube {padding-right:5px;display:inline-block;width:25%;align:right;margin:-5px;}
.frame_secondCube{padding-right:0px;display:inline-block;width:25%;align:right;margin:-5px;}
.frame_thirdCube{padding-right:0px;display:inline-block;width:25%;align:right;margin:-5px;}
.frame_forthCube{padding-right:0px;display:inline-block;width:25%;align:right;margin:-5px;}

.frame_SBright{padding-right:5px;display:inline-block;width:33%;align:right;margin:-5px;}
.frame_SBmiddle{padding-right:0px;display:inline-block;width:33%;align:right;margin:-5px;}
.frame_SBleft{padding-right:0px;display:inline-block;width:33%;align:right;margin:-5px;}

.frame_ProductLeft{width:20%;text-align:left;}
.frame_ProductMid{width:45%; text-align :left;}
.frame_ProductRight{width:35%;text-align:center;}


.horizontalStrip{
height:3px;
background: #fbe8c5; /* Old browsers */
background: -moz-linear-gradient(left,  #f5e7c5 0%, #c5a35f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f5e7c5), color-stop(100%,#c5a35f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f5e7c5 0%,#c5a35f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f5e7c5 0%,#c5a35f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f5e7c5 0%,#c5a35f 100%); /* IE10+ */
background: linear-gradient(to right,  #f5e7c5 0%,#c5a35f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5e7c5', endColorstr='#c5a35f',GradientType=1 ); /* IE6-9 */

}

.VerticalStrip{
width:2px;
background: #fbe8c5; /* Old browsers */
background: -moz-linear-gradient(top,  #f5e7c5 0%, #c5a35f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5e7c5), color-stop(100%,#c5a35f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f5e7c5 0%,#c5a35f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f5e7c5 0%,#c5a35f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(bottom,  #f5e7c5 0%,#c5a35f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f5e7c5 0%,#c5a35f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5e7c5', endColorstr='#c5a35f',GradientType=0 ); /* IE6-9 */
}

.GridCell{
width:148px;
height:140px;
text-align:center;
}

/*TABLE FOR INNER 3 Cols Or More - END
*/


.frame_right h2{ color: #004248; float: right; }
.frame_button{ float:left; background-color: #004248; color: #fff; font-weight: bold; padding:5px 10px; }

.event_row a{ padding:10px 0; display: block;}
.event_row:after{
 content: '';
 height: 4px;
 display: block;
 background: #fbe8c5; /* Old browsers */
background: -moz-linear-gradient(left,  #f5e7c5 0%, #c5a35f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f5e7c5), color-stop(100%,#c5a35f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f5e7c5 0%,#c5a35f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f5e7c5 0%,#c5a35f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f5e7c5 0%,#c5a35f 100%); /* IE10+ */
background: linear-gradient(to right,  #f5e7c5 0%,#c5a35f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5e7c5', endColorstr='#c5a35f',GradientType=1 ); /* IE6-9 */
}

/*for studbook  START*/
TD.form  
{
    TEXT-ALIGN: center;
    FONT-FAMILY: "Alef";
    DIRECTION: rtl;
     vertical-align:top;
    font-family: "Alef";

   color: rgb(33, 68, 74);

   font-weight:bold;
   FONT-SIZE: 14px;
height:10px;
width:180px;

}
.select
{
    TEXT-ALIGN: center;
    WIDTH: 150px;
    font-family: "Alef";

    color: rgb(33, 68, 74);
    FONT-SIZE: 12px;
    vertical-align:top;
}
.select-sex
{
    TEXT-ALIGN: left;
    WIDTH: 150px;
     font-family: "Alef";

    color: rgb(33, 68, 74);
    HEIGHT: 22px;
    FONT-SIZE: 12px;
    font-weight:bold;
    vertical-align:top;
}
.select-isbn
{
    TEXT-ALIGN: center;
    WIDTH: 150px;
     font-family: "Alef";

    color: rgb(33, 68, 74);
    FONT-SIZE: 12px;
    vertical-align:top;
}
.select-data
{
    TEXT-ALIGN: center;
    WIDTH:150px;
    DIRECTION: ltr;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    HEIGHT: 150px;
    FONT-SIZE: 12px;
  font-family: "Alef";

  color: rgb(33, 68, 74);
}
.showPedAndOffspring{
 TEXT-ALIGN: center;
     font-family: "Alef";
    background-color: rgb(33, 68, 74);
    color:white;
    font-weight:bold;
}

/* for studbook END*/

/*--------------------------------------------------
FOOTER
--------------------------------------------------*/
#footer{
  position:fixed;
  margin-top:100px;
  bottom:0;
   width: 100%;
}
.footer_bg{ width: 100%; }
#footer_menu{right: 6.5%;top:20px; position: absolute;  }

#footer_menu ul{
  margin: 0;
	padding: 0;
	list-style: none;
	direction: rtl;

}
#footer_menu li{ float: right; padding-left:20px; }
#footer_menu .contact a{ font-size: 115%; font-weight: bold; text-decoration: none; color: #fff;  }
#footer_menu .contact a:hover{color: #004248;  }
#footer_menu li a{font-weight: bold; text-decoration: none; color: #004248;  }
#footer_menu li a:hover{color: #fff;  }
.social{ position: absolute;left:10%;top:20px; }



/*--------------------------------------------------
media query
--------------------------------------------------*/
@media screen and (min-width:100px) and (max-width:559px) {
#top_menu{ display: none;}
#top_menu_mob{ display: block; position: relative; z-index: 200; }
#mob_phone{ position: absolute;right:20%; text-align: left; z-index: 201; }
#mob_phone a{ text-decoration: none; color: #D7A932; font-weight: bold; font-size: 1.66em; }
#side_menu{ display: none;}
#side_menu_mob{ display: block; }
#logo{ width: 25%; left:1%; top:0; }
#holder{ width: 100%; }
#main_pics{ padding-top:50px; }
#footer{ margin-top:50px;}
.footer_bg{ width:  auto; }
#footer_menu{ right:5px; }
.social{ left:5px; }
.frame_left{ width: 100%; padding-top:5%; }
.frame_right{ width: 100%; padding-left:0; }
   body{ font-size: 14px; }

}

@media screen and (min-width:560px) and (max-width:959px) {
#holder{ width: 80%; margin:0; }
#logo{ width: 20%; left:1%; top:10%; }
#side_menu{ width: 18%; }
#side_menu li a{ font-size: 80%; }
.privat_area a span{ font-size: 80%; }
#main_pics{ padding-top:20px; }
.sf-menu a{ padding: 10px 5px; }
#langs{ margin-left:0; }
.sf-menu{ width: 95%; padding-right:20%; position: relative; z-index:99999999; }
.main_frame_holder{ padding: 30px 5%; text-align: right; }
.frame_left{ padding-top:40%; }
#holder_inner{ margin-top:50px; }

}

@media screen and (min-width:960px) and (max-width:1024px) {
.sf-menu a{ padding: 10px 9px;}
.sf-menu{ width: 75%;padding-right:15%;}
#logo{ left:22%; }
.social{ top:10px; }
body{ font-size: 13px; }
#langs{ width: 10%;  padding-top: 1%; }
#side_menu{ width: 12%; }
#main_pics{ padding-top:50px; }
.social{ top:10px; }
#footer_menu{top:10px; }

}

@media screen and (min-width:1025px) and (max-width:1199px) {

.sf-menu a{ padding: 10px 9px; }
#logo{ left:22%; }
.sf-menu{padding-right:13%; width: 75%;}
#side_menu{ width: 12%; font-size: 90%;padding-top:3px; }
#main_pics{ padding-top:70px; }
#holder_inner { margin-top:70px; }
.social{ top:10px; }
body{ font-size: 14px; }
#langs{ width: 10%;  padding-top: 1%; }
#footer_menu{top:10px; }
}

@media screen and (min-width:1200px) and (max-width:1300px) {
.sf-menu{padding-right:13%; width: 75%}
.sf-menu a{ padding: 10px 10px; }
#logo{ left:26%; width: 13% }
#side_menu{ width: 10%; font-size: 90%;padding-top:3px; }
#main_pics{ padding-top:70px; }
#holder_inner { margin-top:70px; }
#footer_menu .contact a{ font-size: 100%;}
#footer_menu{top:15px; }
.social{ top:10px; }
.social img{ width: 70%;}
body{ font-size: 14px; }
#langs{ width: 10%; }
#holder{ width: 60% }



}
@media screen and (min-width:1301px) and (max-width:1400px) {
.sf-menu{padding-right:13%; width: 75%}
.sf-menu a{ padding: 10px 10px; }
#logo{ left:22%; }
#side_menu{ width: 10%; font-size: 90%;padding-top:3px; }
#main_pics{ padding-top:70px; }
#holder_inner { margin-top:70px; }
#footer_menu .contact a{ font-size: 100%;}
#footer_menu{top:12px; }
.social{ top:10px; }
body{ font-size: 16px; }
#langs{ width: 10%; }




}

@media screen and (min-width:1401px) and (max-width:1600px)  {
.sf-menu{ width: 75%; padding-right:14%; }
#langs{ width: 10%; }
.sf-menu a{ padding: 10px 20px; }
#logo{ left:21%; }
#side_menu{ width: 11%; }
}


/*.frame_col:after{
 content: '';
 height: 200px;
 width:4px;
 display:table-column;
 background: #fbe8c5; /* Old browsers */
background: -moz-linear-gradient(top,  #f5e7c5 0%, #c5a35f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5e7c5), color-stop(100%,#c5a35f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f5e7c5 0%,#c5a35f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f5e7c5 0%,#c5a35f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(bottom,  #f5e7c5 0%,#c5a35f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f5e7c5 0%,#c5a35f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5e7c5', endColorstr='#c5a35f',GradientType=0 ); /* IE6-9 */
}*/